<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Accueil</title>
</head>

<body>
    <header>
        <div class="header__content">
            <img class="header--logo" src="">
            <ul>
                <li>
                    Accueil
                </li>
                <li>
                    Mes associations
                </li>
                <li>
                    Créer une association
                </li>
                <li class="header--connection">
                    Se connecter
                </li>
            </ul>
        </div>
        <div class="header__banner">
            <h1 class="header--title">Bienvenue sur le portail associatif de l'EEMI !<br>Retrouve ici toutes les
                associations et proposes
                nous<br>en des nouvelles si l'expérience te tente.</h1>
        </div>
    </header>
    <main>
        <div class="main__content">
            <section class="main--asso main--sport">
                <ul>
                    <li>
                        - Five Asso
                    </li>
                    <li>
                        - EEMI FC
                    </li>
                    <li>
                        - Dancing EEMI
                    </li>
                </ul>
            </section>
            <section class="main--asso main--art">
                <ul>
                    <li>
                        - Rock'n Roll
                    </li>
                    <li>
                        - Draw and Illustration
                    </li>
                    <li>
                        - Orhcestre
                    </li>
                </ul>
            </section>
            <section class="main--asso main--humanitary">
                <ul>
                    <li>
                        - Fleur de Bitume
                    </li>
                    <li>
                        - Maraude Paris
                    </li>
                </ul>
            </section>
            <section class="main--asso main--cultural">
                <ul>
                    <li>
                        - Un jour Un musée
                    </li>
                    <li>
                        - Groupe de Lecture
                    </li>
                    <li>
                        - Poésie
                    </li>
                    <li>
                        - Bourse Du Palais
                    </li>
                </ul>
            </section>
            <section class="main--asso main--event">
                <li>
                    - Débattons !
                </li>
            </section>
        </div>
    </main>
    <footer></footer>
</body>

</html>